Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83268 - nvidia card not detected properly
Summary: nvidia card not detected properly
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-xfree86
Version: phoebe
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-02-01 05:04 UTC by Elliot Peele
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-06 00:50:40 UTC


Attachments (Terms of Use)
my X config that works (deleted)
2003-02-01 05:05 UTC, Elliot Peele
no flags Details

Description Elliot Peele 2003-02-01 05:04:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20021216

Description of problem:
My Nvidia GForce2Go is not detected correctly by redhat-config-xfree86, but it
is detected correctly by anaconda. It should use the nv driver like anaconda
does now. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. login with X not running
2. run redhat-config-xfree86 from the console
3. it tries to probe the lcd and fails
4. tries a new config and fails
5. gives up
    

Actual Results:  doesn't config X

Expected Results:  Should generate a valid config using the nv driver 

Additional info:

I am running phoebe + updates on a Dell Latitude C810 with a Nvidia GForce2Go
with 32MB of video ram.

Comment 1 Elliot Peele 2003-02-01 05:05:29 UTC
Created attachment 89758 [details]
my X config that works

This is my working X config

Comment 2 Brent Fox 2003-02-04 22:00:51 UTC
What version of redhat-config-xfree86 are you running?

Comment 3 Elliot Peele 2003-02-06 00:50:40 UTC
I was running 0.7.1-5 which didn't work. I then grabed the latest rawhide build
0.7.3-1 which worked.


Note You need to log in before you can comment on or make changes to this bug.